* {
  margin:  0;
  padding:  0;
  box-sizing: border-box;
}

.capitalize {
  text-transform: capitalize;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}